Brave on Fedora


#1

I just want to mention an issue I had installing Brave on Fedora. I use KDE and so I didn’t have the libgnome-keyring installed. Brave won’t start with this package. I installed the package, but you should make libgnome-keyring be depend on it, so that libgnome-keyring is installed when Brave is installed.


#2

I assume that dependency was removed with

https://github.com/brave/browser-laptop/pull/10514#issue-250449670

So basically that dependency will not be required since 0.21. Please let me know if it is not the dependency you mentioned. Best,


#3

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.